<script>
	import WallDiagram from "$lib/WallDiagram.svelte"
	import wallData from "$lib/response.sample.json"
</script>

<a href="/(1,1,-4)">Good example with non-fictitious data</a>

<WallDiagram {wallData} />
